Join for Free  |  Login

Back

Installing 2020r1.6+ on OSX 10.11.x

If you are trying to install ProSelect 2020r1.6 or newer on an old Mac computer running OSX 10.11 (El Capitan), you may get a "Digital Signature is invalid" message as shown below.

This is because OSX 10.11 does not recognize the latest digital signatures now required by Apple on newer versions of OSX. 

If your computer is capable of being upgraded to a newer version of OSX (you will need it to be at least OSX 10.12 Sierra) then this is the best option for you. If you are not sure whether you can install a newer version of OSX on your computer then see this article: Will ProSelect Run on my Mac? 

If you can't upgrade your computer and you have another Mac computer running a newer version of OSX then you can install ProSelect on that machine then copy the entire ProSelect folder from the Applications folder on the newer machine to your older machine. You can transfer the folder between machines using a USB drive, external drive or a network connection. 

Any existing ProSelect folder on the old machine should be first dragged to the Trash and the trash emptied before copying in the newer ProSelect folder.



  KnowledgeBase Article: Installing 2020r1.6+ on OSX 10.11.x